[colours]
trans = #0000
white = #fff
black = #000
gray = #555

[colours/bar]
bg = ${colour-scheme.base00}
fg = ${colour-scheme.base05}

[colours/date]
bg = ${colour-scheme.base00}
fg = ${colour-scheme.base05}

[colours/battery]
full-bg = ${colour-scheme.base00}
full-fg = ${colour-scheme.base0C}
charging-bg = ${colour-scheme.base00}
charging-fg = ${colour-scheme.base0D}
discharging-bg = ${colour-scheme.base00}
discharging-fg = ${colour-scheme.base0F}
low-bg = ${colour-scheme.base00}
low-fg = ${colour-scheme.base0E}

[colours/workspaces]
focused-bg = ${colour-scheme.base02}
focused-fg = ${colour-scheme.base04}
unfocused-bg = ${colour-scheme.base01}
unfocused-fg = ${colour-scheme.base05}
urgent-bg = ${colour-scheme.base0E}
urgent-fg = ${colour-scheme.base01}

[colours/i3-mode]
bg = ${colour-scheme.base0E}
fg = ${colour-scheme.base01}

[colours/volume]
volume-bg = ${colour-scheme.base00}
volume-fg = ${colour-scheme.base0C}
muted-bg = ${colour-scheme.base00}
muted-fg = ${colour-scheme.base0B}

[colours/wireless]
connected-bg = ${colour-scheme.base00}
connected-fg = ${colour-scheme.base0C}
disconnected-bg = ${colour-scheme.base00}
disconnected-fg = ${colour-scheme.base0B}
packetloss-bg = ${colour-scheme.base00}
packetloss-fg = ${colour-scheme.base0E}

[colours/bluetooth]
bg = ${colour-scheme.base00}
fg = ${colour-scheme.base0C}

[colours/spotify]
bg = ${colour-scheme.base00}
fg = ${colour-scheme.base0A}

[colours/ice]
bg = ${colour-scheme.base00}
fg = ${colour-scheme.base0A}
